@charset "utf-8";
@font-face {
    font-display: swap;
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/pt-sans-v18-latin-regular.eot');
    src: url('../fonts/pt-sans-v18-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/pt-sans-v18-latin-regular.woff2') format('woff2'), url('../fonts/pt-sans-v18-latin-regular.woff') format('woff'), url('../fonts/pt-sans-v18-latin-regular.ttf') format('truetype'), url('../fonts/pt-sans-v18-latin-regular.svg#PTSans') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'PT Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/pt-sans-v18-latin-700.eot');
    src: url('../fonts/pt-sans-v18-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/pt-sans-v18-latin-700.woff2') format('woff2'), url('../fonts/pt-sans-v18-latin-700.woff') format('woff'), url('../fonts/pt-sans-v18-latin-700.ttf') format('truetype'), url('../fonts/pt-sans-v18-latin-700.svg#PTSans') format('svg');
}
@font-face {
    font-display: swap;
    font-family: 'PT Sans';
    font-style: italic;
    font-weight: 700;
    src: url('../fonts/pt-sans-v18-latin-700italic.eot');
    src: url('../fonts/pt-sans-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), url('../fonts/pt-sans-v18-latin-700italic.woff2') format('woff2'), url('../fonts/pt-sans-v18-latin-700italic.woff') format('woff'), url('../fonts/pt-sans-v18-latin-700italic.ttf') format('truetype'), url('../fonts/pt-sans-v18-latin-700italic.svg#PTSans') format('svg');
}
:root {
    font-size: 16px;
}
* {
    box-sizing: border-box;
    margin: 0;
}
html {
    min-height: 100%;
}
body {
    color: #191919;
    font: 400 1em/1.3em 'PT Sans', Arial, sans-serif;
    text-align: center;
}
h1, h2, h3, h4, strong {
    font-weight: 700;
}
#wrapper {
    position: relative;
    max-width: 930px;
    margin: 1rem auto;
    border: solid 1px #000;
    background: #fff;
    overflow: hidden;
    padding: 0;
}
p {
    padding-bottom: 1rem;
}
:is(a:link, a:visited, a:hover, a:active) {
    color: inherit;
    text-decoration: none;
}
img {
    max-width: 100%;
    height: auto;
}
h1 {
    margin: 0 0 1rem;
    font-size: 3em;
    line-height: 1.3;
    letter-spacing: 3px;
    color: #fff;
}
h1 span {
    text-transform: none;
    display: block;
    font-size: 0.7em;
    line-height: 1.3;
    letter-spacing: 0;
}
h2 {
    font-size: 1.5em;
    line-height: 1.3em;
    margin-bottom: 1rem;
}
h3 {
    font-size: 1.25em;
    line-height: 1.3em;
    margin-bottom: 1rem;
}
h4 {
    font-size: 1.25em;
    line-height: 1.3em;
    margin-bottom: 1rem;
}
h1, h2, h3 {
    text-transform: uppercase;
}
h2, h3 {
    color: #00488c;
}
header {
    padding: 2rem 1rem;
    background: #F2F2F2;
}
article {
    padding: 1.5rem 2rem 0;
}
.ttl {
    position: relative;
}
.ttl > img {
    display: block;
    margin: 0 auto;
}
.abs {
    position: absolute;
    bottom: 2rem;
    left: 0;
    right: 0;
}
.abs p:first-of-type, h1 {
    text-transform: uppercase;
}
.abs p {
    color: #fff;
    font-size: 2em;
    line-height: 1.3;
}
.abs p img {
    vertical-align: -10px;
}
.box {
    padding: 1.5rem 2rem;
    margin: 2rem -2rem;
    background: #F2F2F2;
}
.banner {
    margin: 0 -2rem;
}
hr {
    border: 1px solid #167C3A;
    width: 600px;
    margin: 1rem auto;
    max-width: 100%;
}
.flex {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.flex.list div {
    width: 48%;
}
.list img {
    display: block;
    margin: 0 auto 1rem;
}
.col {
    width: 32%;
}
.iframe {
    width: 100%;
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px;
    height: 0;
    overflow: hidden;
}
.iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}
figure {
    margin-bottom: 2rem;
}
figcaption {
    margin-top: 0.5rem;
}
footer {
    padding: 0 1rem 2rem;
}
a.apply {
    width: fit-content;
    margin: 0 auto;
    padding: 1rem 1.5rem;
    border: 1px solid #167c3a;
    background: #167c3a;
    color: #fff;
    font-weight: 700;
    display: flex;
    align-items: center;
    gap: 1rem;
}
@media only screen and (max-width:929px) {
    #wrapper {
        border: none;
        margin: 0 auto;
    }
    p {
        -moz-hyphens: auto;
        -o-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }
    p :is(span, a) {
        display: inline-block;
    }
    .abs {
        position: static;
        padding: 1rem 1rem 0;
        background: #007C33;
    }
}
@media only screen and (max-width:780px) {
    .flex.list div, .col {
        width: 100%;
    }
}
@media only screen and (max-width:480px) {
    article {
        padding: 1rem 1rem 0;
    }
    .banner {
        margin: 0 -1rem;
    }
    h1 {
        font-size: 2em;
        letter-spacing: 0;
    }
    .abs p {
        font-size: 1.5em;
    }
}